X.Org Server: Multiple vulnerabilities

2017-11-10T00:00:00
ID GLSA-201711-05
Type gentoo
Reporter Gentoo Foundation
Modified 2017-11-10T00:00:00

Description

Background

The X.Org project provides an open source implementation of the X Window System.

Description

Multiple vulnerabilities have been discovered in X.Org Server. Please review the referenced CVE identifiers for details.

Impact

Attackers could execute arbitrary code or cause a Denial of Service condition.

Workaround

There is now know workaround at this time.

Resolution

All X.Org Server users should upgrade to the latest version:

 # emerge --sync
 # emerge --ask --oneshot --verbose ">=x11-base/xorg-server-1.19.5"